2020-06-07 04:13 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002745NetSurfRISC OS-specificpublic2020-05-27 09:02
ReporterSprow 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionopen 
PlatformTitaniumOSRISC OSOS Version5.27
Product Version3.10 
Target Version3.10Fixed in Version3.10 
Summary0002745: Can't close 'Images' choices window
DescriptionThe Images choices window (and only that one) doesn't close once opened.
The Cancel/Set/Default buttons do depress, but the window stays open.
Steps To ReproduceOpen Choices...
Open Images
Try to cancel.
TagsNo tags attached.
Fixed in CI build #5058
Reported in CI build #5053
URL of problem page
Attached Files
  • ? file icon Log-2745 (19,374 bytes) 2020-04-14 21:31 -
    (0.000000) [INFO netsurf] utils/log.c:268 nslog_init: NetSurf version '3.10 (Dev)'
    (0.000000) [INFO netsurf] utils/log.c:279 nslog_init: NetSurf on <RISC OS>, node <rpcemu.localdomain>, release <4.02>, version <19990818-001>, machine <armv4l>
    (0.000000) [INFO netsurf] utils/nsoption.c:662 nsoption_read: Successfully opened 'NetSurf:Choices' for Options file
    (0.010000) [INFO netsurf] utils/messages.c:183 messages_add_from_file: Loading Messages from 'NetSurf:Resources.en.Messages'
    (0.020000) [INFO netsurf] content/handlers/image/image_cache.c:432 image_cache_init: Image cache initialised with a limit of 3171942 hysteresis of 634388
    (0.020000) [INFO netsurf] content/handlers/html/html_css_fetcher.c:71 html_css_fetcher_initialise: html_css_fetcher_initialise called for x-ns-css
    (0.020000) [INFO netsurf] content/fetchers/curl.c:1686 fetch_curl_register: curl_version libcurl/7.65.1 OpenSSL/1.1.0k zlib/1.2.11 c-ares/1.15.0
    (0.040000) [INFO netsurf] utils/useragent.c:69 user_agent_build_string: Built user agent "NetSurf/3.10 (RISC OS)"
    (0.040000) [INFO netsurf] content/fetchers/curl.c:1759 fetch_curl_register: ca_bundle: 'NetSurf:Resources.ca-bundle'
    (0.040000) [INFO netsurf] content/fetchers/curl.c:1788 fetch_curl_register: cURL linked against openssl
    (0.040000) [INFO netsurf] content/fetchers/curl.c:284 fetch_curl_initialise: Initialise cURL fetcher for http
    (0.040000) [INFO netsurf] content/fetchers/curl.c:284 fetch_curl_initialise: Initialise cURL fetcher for https
    (0.040000) [INFO netsurf] content/fetchers/data.c:62 fetch_data_initialise: fetch_data_initialise called for data
    (0.040000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for adblock.css
    (0.040000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for default.css
    (0.040000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for internal.css
    (0.040000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for quirks.css
    (0.050000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for user.css
    (0.060000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for credits.html
    (0.060000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for licence.html
    (0.060000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for welcome.html
    (0.070000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for favicon.ico
    (0.070000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for default.ico
    (0.070000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for netsurf.png
    (0.070000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/arrow-l.png
    (0.070000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/content.png
    (0.080000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/directory.png
    (0.080000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/directory2.png
    (0.080000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/hotlist-add.png
    (0.090000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/hotlist-rmv.png
    (0.090000) [INFO netsurf] content/fetchers/resource.c:295 fetch_resource_initialise: redirect url for icons/search.png
    (0.090000) [INFO llcache] content/llcache.c:3758 llcache_initialise: llcache initialising with a limit of 9515827 bytes
    (0.090000) [INFO netsurf] utils/messages.c:183 messages_add_from_file: Loading Messages from 'NetSurf:Resources.LangNames'
    (0.110000) [INFO netsurf] utils/filename.c:188 filename_initialise: Creating "<Wimp$ScrapDir>"
    (0.110000) [INFO netsurf] utils/filename.c:188 filename_initialise: Creating "<Wimp$ScrapDir>/WWW"
    (0.110000) [INFO netsurf] utils/filename.c:188 filename_initialise: Creating "<Wimp$ScrapDir>/WWW/NetSurf"
    (0.110000) [INFO netsurf] utils/filename.c:202 filename_initialise: Temporary directory location: <Wimp$ScrapDir>/WWW/NetSurf/Misc
    (0.140000) [INFO netsurf] frontends/riscos/font.c:123 nsfont_init: Initialise RUfl
    (0.000000s) src/rufl_init.c rufl_init 169: old font manager (v 3.40)
    (0.000000s) src/rufl_init.c rufl_init 179: 22 faces, 9 families
    (0.000000s) src/rufl_init.c rufl_load_cache 1561: "Times" not in font list
    (0.000000s) src/rufl_init.c rufl_load_cache 1578: 22 charsets loaded
    (0.230000) [INFO netsurf] frontends/riscos/font.c:136 nsfont_init: RUfl initialised
    (0.230000) [INFO netsurf] content/urldb.c:2893 urldb_load: Loading URL file NetSurf:URL
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'creativecommons.org'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'en.wikipedia.org'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'idcta.api.bbc.co.uk'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'login.wikimedia.org'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'slashdot.org'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'upload.wikimedia.org'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'www.riscos.info'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'www.riscosopen.org'
    (0.230000) [INFO netsurf] content/urldb.c:2969 urldb_load: No URLs for 'www.youtube.com'
    (0.230000) [INFO netsurf] content/urldb.c:3090 urldb_load: Successfully loaded URL file
    (0.240000) [INFO netsurf] desktop/treeview.c:5256 treeview_init: Initialising treeview module
    (0.240000) [INFO netsurf] desktop/treeview.c:5287 treeview_init: Initialised treeview module
    (0.240000) [INFO netsurf] desktop/hotlist.c:1298 hotlist_init: Loading hotlist
    (0.250000) [INFO netsurf] desktop/hotlist.c:1344 hotlist_init: Loaded hotlist
    (0.250000) [INFO netsurf] frontends/riscos/font.c:575 ro_gui_wimp_desktop_font: desktop font "Homerton.Medium"
    (0.250000) [INFO netsurf] frontends/riscos/font.c:592 ro_gui_wimp_desktop_font: family "Homerton", size 192, style 5
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238a669
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238a429
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238c699
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238d149
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238d4c9
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238d7e9
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238e1b9
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238e099
    (0.270000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238df79
    (0.280000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238de59
    (0.280000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x2393609
    (0.280000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x23933b9
    (0.280000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0xfffffffe
    (0.280000) [INFO netsurf] frontends/riscos/gui.c:1104 ro_gui_check_resolvers: Inet$Resolvers '194.168.4.100 194.168.8.100 8.8.8.8'
    (0.380000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/hotlist-rmv.png -> 0x2208ca58
    (0.380000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/hotlist-rmv.png (0x2208ca58), user 0x222f18 0x22050da0
    (0.380000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.380000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/hotlist-rmv.png (0x2208ca58)
    (0.380000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x22070a10, content 0x2208ca58, bitmap 0x22070898
    (0.380000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/hotlist-add.png -> 0x2208cce8
    (0.380000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/hotlist-add.png (0x2208cce8), user 0x222f18 0x22070768
    (0.380000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.380000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/hotlist-add.png (0x2208cce8)
    (0.380000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x22090c20, content 0x2208cce8, bitmap 0x22070a40
    (0.380000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/search.png -> 0x220cc460
    (0.380000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/search.png (0x220cc460), user 0x222f18 0x2207dc68
    (0.380000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.380000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/search.png (0x220cc460)
    (0.380000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x2206e7f0, content 0x220cc460, bitmap 0x22090c90
    (0.380000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/directory2.png -> 0x220cd6d0
    (0.380000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/directory2.png (0x220cd6d0), user 0x222f18 0x22073440
    (0.380000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.380000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/directory2.png (0x220cd6d0)
    (0.380000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x2206e840, content 0x220cd6d0, bitmap 0x2207dd60
    (0.380000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/directory.png -> 0x220cc6f0
    (0.380000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/directory.png (0x220cc6f0), user 0x222f18 0x22073290
    (0.380000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.390000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/directory.png (0x220cc6f0)
    (0.390000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x2208c628, content 0x220cc6f0, bitmap 0x22070950
    (0.390000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/content.png -> 0x220cd960
    (0.390000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/content.png (0x220cd960), user 0x222f18 0x2206f168
    (0.390000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.390000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/content.png (0x220cd960)
    (0.390000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x2206e980, content 0x220cd960, bitmap 0x22073370
    (0.390000) [INFO netsurf] content/content.c:79 content__init: url file:///NetSurf:/Resources/icons/arrow-l.png -> 0x220dd8b0
    (0.390000) [INFO netsurf] content/content.c:739 content_add_user: content file:///NetSurf:/Resources/icons/arrow-l.png (0x220dd8b0), user 0x222f18 0x220727b0
    (0.390000) [INFO netsurf] content/handlers/image/png.c:179 info_callback: size 17 * 17, rowbytes 68
    (0.390000) [INFO netsurf] content/content.c:284 content_convert: content file:///NetSurf:/Resources/icons/arrow-l.png (0x220dd8b0)
    (0.390000) [INFO netsurf] content/handlers/image/image_cache.c:535 image_cache_add: centry 0x2208c710, content 0x220dd8b0, bitmap 0x2207db88
    (3.810000) [INFO netsurf] frontends/riscos/wimp_event.c:1654 ro_gui_wimp_event_get_window: Creating structure for window 0x238cef9
    (10.690000) [INFO netsurf] frontends/riscos/iconbar.c:243 ro_gui_iconbar_menu_select: QUIT in response to user request
    (10.690000) [INFO netsurf] desktop/netsurf.c:236 netsurf_exit: Closing GUI
    (10.690000) [INFO netsurf] content/content.c:774 content_remove_user: content file:///NetSurf:/Resources/icons/hotlist-add.png (0x2208cce8), user 0x222f18 0x22070768
    (10.690000) [INFO netsurf] content/content.c:774 content_remove_user: content file:///NetSurf:/Resources/icons/hotlist-rmv.png (0x2208ca58), user 0x222f18 0x22050da0
    (10.690000) [INFO netsurf] desktop/netsurf.c:239 netsurf_exit: Finalising page-info module
    (10.690000) [INFO netsurf] desktop/netsurf.c:242 netsurf_exit: Finalising JavaScript
    (10.690000) [INFO netsurf] desktop/netsurf.c:245 netsurf_exit: Finalising Web Search
    (10.690000) [INFO netsurf] desktop/netsurf.c:248 netsurf_exit: Finalising high-level cache
    (10.690000) [INFO netsurf] content/hlcache.c:595 hlcache_finalise: 7 contents remain before cache drain
    (10.690000) [INFO netsurf] content/content.c:390 content_destroy: content 0x2208cce8 file:///NetSurf:/Resources/icons/hotlist-add.png
    (10.690000) [INFO netsurf] content/content.c:390 content_destroy: content 0x2208ca58 file:///NetSurf:/Resources/icons/hotlist-rmv.png
    (10.690000) [INFO netsurf] content/hlcache.c:609 hlcache_finalise: 5 contents remaining after being polite
    (10.700000) [INFO netsurf] content/hlcache.c:623 hlcache_finalise: 5 contents remaining:
    (10.700000) [INFO netsurf] content/hlcache.c:631 hlcache_finalise: 	0x2206ea00 : file:///NetSurf:/Resources/icons/arrow-l.png (1 users)
    (10.700000) [INFO netsurf] content/hlcache.c:631 hlcache_finalise: 	0x22070968 : file:///NetSurf:/Resources/icons/content.png (1 users)
    (10.700000) [INFO netsurf] content/hlcache.c:631 hlcache_finalise: 	0x2206e418 : file:///NetSurf:/Resources/icons/directory.png (1 users)
    (10.700000) [INFO netsurf] content/hlcache.c:631 hlcache_finalise: 	0x2206e820 : file:///NetSurf:/Resources/icons/directory2.png (1 users)
    (10.700000) [INFO netsurf] content/hlcache.c:631 hlcache_finalise: 	0x22090c80 : file:///NetSurf:/Resources/icons/search.png (1 users)
    (10.700000) [INFO netsurf] content/hlcache.c:662 hlcache_finalise: hit/miss 0/7
    (10.700000) [INFO netsurf] content/hlcache.c:670 hlcache_finalise: Finalising low-level cache
    (10.700000) [INFO llcache] content/llcache.c:3830 llcache_finalise: Backing store wrote 0 bytes in 0 ms (average 0 bytes/second)
    (10.700000) [INFO netsurf] desktop/netsurf.c:251 netsurf_exit: Closing fetches
    (10.700000) [INFO netsurf] content/handlers/html/html_css_fetcher.c:78 html_css_fetcher_finalise: html_css_fetcher_finalise called for x-ns-css
    (10.700000) [INFO netsurf] content/fetchers/curl.c:301 fetch_curl_finalise: Finalise cURL fetcher http
    (10.700000) [INFO netsurf] content/fetchers/curl.c:301 fetch_curl_finalise: Finalise cURL fetcher https
    (10.700000) [INFO netsurf] content/fetchers/curl.c:306 fetch_curl_finalise: All cURL fetchers finalised, closing down cURL
    (10.700000) [INFO netsurf] content/fetchers/data.c:70 fetch_data_finalise: fetch_data_finalise called for data
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:445 image_cache_fini: Size at finish 5780 (in 5)
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:455 image_cache_fini: Age 10s
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:458 image_cache_fini: Peak size 8092 (in 7)
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:461 image_cache_fini: Peak image count 7 (size 8092)
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:493 image_cache_fini: Total images never rendered: 7 (includes 7 that were converted)
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:498 image_cache_fini: Total number of excessive conversions: 0 (from 0 images converted more than once)
    (10.700000) [INFO netsurf] content/handlers/image/image_cache.c:502 image_cache_fini: Bitmap of size 1156 had most (1) conversions
    (10.700000) [INFO netsurf] desktop/netsurf.c:262 netsurf_exit: Closing utf8
    (10.700000) [INFO netsurf] desktop/netsurf.c:265 netsurf_exit: Destroying URLdb
    (10.700000) [INFO netsurf] desktop/netsurf.c:268 netsurf_exit: Destroying System colours
    (10.700000) [INFO netsurf] desktop/netsurf.c:271 netsurf_exit: Destroying Messages
    (10.700000) [INFO netsurf] desktop/netsurf.c:278 netsurf_exit: Remaining lwc strings:
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] Visits
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] Folder
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  5] /
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  9] http
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  3] https
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] Title
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  1] /docs/
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  3] file
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  6] image/png
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  1] atid=464315&group_id=51719
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] URL
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  1] atid=464312&group_id=51719
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  1] www.flickr.com
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] /NetSurf:/Resources/en/welcome.html
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  1] /photos/johnbullas/sets/666400
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  1] /builds/
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] Last visit
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] sourceforge.net
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  7] www.netsurf-browser.org
    (10.700000) [WARN netsurf] desktop/netsurf.c:103 netsurf_lwc_iterator: [  2] /tracker/
    (10.700000) [INFO netsurf] desktop/netsurf.c:281 netsurf_exit: Exited successfully
    (10.700000) [INFO netsurf] utils/log.c:301 nslog_finalise: Finalising logging, please report any further messages
    
    ? file icon Log-2745 (19,374 bytes) 2020-04-14 21:31 +

-Relationships
has duplicate 0002749closed Unable to close NetSurf configuration > Images window 
+Relationships

-Notes
Vincent Sanders

~0002179

Vincent Sanders (administrator)

fixed. Issue was caused by not updating the gadget numbering when the minimum gif update time was previously removed.
Vincent Sanders

~0002219

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2020-03-28 11:24 Sprow New Issue
2020-04-14 21:31 Vincent Sanders File Added: Log-2745
2020-04-14 21:33 Vincent Sanders Status new => confirmed
2020-04-14 21:33 Vincent Sanders Product Version => 3.10
2020-04-14 22:06 Vincent Sanders Fixed in Version => 3.10
2020-04-14 22:06 Vincent Sanders Target Version => 3.10
2020-04-14 22:06 Vincent Sanders Fixed in CI build # => 5058
2020-04-14 22:06 Vincent Sanders Note Added: 0002179
2020-04-14 22:07 Vincent Sanders Status confirmed => resolved
2020-04-15 17:14 Vincent Sanders Relationship added has duplicate 0002749
2020-05-27 09:02 Vincent Sanders Status resolved => closed
2020-05-27 09:02 Vincent Sanders Note Added: 0002219
+Issue History